Self Sustained Network Activity - Destexhe 2009 - Bug #29

Get example script running each cell model & plotting trace & test converting to NML
28 Nov 2012 10:31 - Padraig Gleeson

Status: In Progress Start date: 28 Nov 2012
Priority: Normal Due date:

Assignee: Padraig Gleeson % Done: 0%
Category: Estimated time: 0.00 hour
Target version:

Description

History

#1 - 11 Dec 2012 11:15 - Padraig Gleeson

- Status changed from New to Closed

Done with http://www.opensourcebrain.org/projects/destexhe_jcns_2009/repository/revisions/f77973d80549

#2 - 11 Dec 2012 11:19 - Padraig Gleeson

- Status changed from Closed to In Progress

Not quite the NeuroML 2 export yet
